<?php
define('DB_HOST', 'localhost');
define('DB_USER', 'webuser_agri'); 
define('DB_PASS', '@hJm?f_cnk]I(?CX');     
define('DB_NAME', 'webuser_agri');

$conn = new mysqli(DB_HOST, DB_USER, DB_PASS, DB_NAME);

if ($conn->connect_error) {
    die("Database connection failed: " . $conn->connect_error);
}

$conn->set_charset("utf8");
?>
